# ✨ Gitea Customization Project

This repository contains personal customizations for a self-hosted [Gitea](https://www.jtea.lat/) instance.  
It includes language overrides, UI template changes, and configuration adjustments — all version-controlled and isolated from the Gitea core.

---

## 📁 Project Structure

```text
├── options
│   └── locale
│       └── locale_es-ES.ini
├── README.md
└── templates
    ├── base
    │   ├── footer_content.tmpl
    │   └── head_navbar.tmpl
    └── home.tmpl
```
